{% load static %}

<div class="page" id="page-stories">
  <header class="bp-header cf">
    <h1 class="bp-header__title">Stories</h1>
    <p class="bp-header__desc">Based on Ilya Kostin's Dribbble shot <a href="https://dribbble.com/shots/2286042-Stacked-navigation">Stacked navigation</a></p>
    <p class="info">
      "We cannot have peace among men whose hearts find delight in killing any living creature." &mdash; Rachel Carson
    </p>
  </header>
  <img class="poster" src="{% static 'images/6.jpg' %}" alt="img06" />
</div>